/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.sun.glass.ui.gtk;

import com.sun.glass.ui.Timer;

/**
 *
 * @author martin
 */
public class GtkTimer extends Timer{

    public GtkTimer(Runnable runnable) {
        super(runnable);
    }

    @Override
    protected native long _start(Runnable runnable, int period);

    @Override
    protected native void _stop(long timer);
    
}
